Subject: Re: complaint from the client
From: Ibrahim Usmani <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, admin <[email-masked]>
Date: Tue, 19 Aug 2014 14:38:04 +0530 (IST)

Dear Ma'am,

I apologise for this inconvenience. Please note as the customer was asking for a remedy and I though it as the customer is asking for compensation and hence I escalated to L3. I had already mentioned to the Cx in the chat that "This delay does not reflect the typical Borderlinx service standards. We always put our customers first" and also did mentioned "this is the rarest of the issue and would not occur in future" and hence when he asked for remedy I took it as compensation.

My Apolgies for this and this would not be repeated.

Regards,

Ibrahim

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "ibrahim" <[email-masked]>
Cc: "Subir Bikas Chakma" <[email-masked]>, "admin" <[email-masked]>
Sent: Tuesday, August 19, 2014 2:19:44 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: complaint from the client

Can we please review Ibrahim's work? the feedback I get is that he continuously escalates unnecessary cases to L3.

the case below - the shipment was delayed by 1 day due to LE. The customer just enquired if there is any remedy and the agent advised that he will be escalating the case.

On the message below to L3- apparently the customer is insisting for a refund- as you can see this is NOT the case and the CS agent exaggerates.

We need to ensure that CS does not escalate such cases. L3 is available to support on more complicated issues.

Please address the issue with all agents. Although, it s a straight forward issue, the Team Leader in shift should have advised Ibrahim accordingly.

Regards,
Katerina

Please see example below:

Request to L3: Suite number : 0609-3209 
Issue :  Order - 1647989 released on 14/8 however due to LE could not be released till today. Cx is insisting on compensation. Please advise

brahim: Yes it would go out today. There was a technical issue in the system and has been rectified and is shipped to day after a short while 
Ibrahim: This delay does not reflect the typical Borderlinx service standards. We always put our customers first. 
Andrew: Would Borderlinx be able to switch it to Express without me incurring additional charges 
Ibrahim: Unfortunately change is not possible after payment is made. As mentioned this is the rarest of the issue and would not occur in future

Andrew: So when will the shipment reach me? 
Ibrahim: it would take 4-6 business days as an estimate for the delivery of the shipment 
Andrew: Any form of remedy for Borderlinx error? 
Ibrahim: I am escalating this to the senior team 
Ibrahim: and once we have an update we would inform you by email 
Andrew: Appreciate this 
Ibrahim: My pleasure 
Ibrahim: Is there anything else I may assist you with today?